<!--HTML FÜR DIE KATEGORIEN-->
<!--Überschrift und Button Informations I-->
<div class="kategorien-ueberschrift-container">
    <h1 class="kategorien-ueberschrift"> Filterkategorien </h1>
    <button class="info-button" id="info-button-kategorien">
        {% load static %}<img src="{% static "media/info_button.svg" %}">
        <!--Informationstext-->
        <span class="extra-info" id="extra-info-kategorien">
            {{ infotext_kategorien }}
        </span>
    </button>
</div>

<!--Liste der Oberkategorien-->
<div class="kategorien-liste" id="id-kategorien-liste">
    <!--iteriert über alle Ober und Unterkategorien-->
    <!--Oberkategorie wird erstellt, sowie die dazugehörigen Unterkategorien mit dem Icon, der Checkbox und dem Titel-->
    {% for kategorie, unterkategorien_list in kat_struct %}
        <div class="oberkategorie-knopf">
            <p>☰</p>
            <p>{{ kategorie.name }}</p>
            <div class="ok-checkbox-container">
                <input type="checkbox"
                       class="oberkategorie-check-alle"
                       autocomplete="off"
                >
            </div>
        </div>
        <div class="unterkategorien-liste">
            {% for unterkategorie in unterkategorien_list %}
                <div class="uk-checkbox-knopf">
                    <label>
                        <input type="checkbox" id="id-unterkategorie-{{ unterkategorie.id }}"
                               name="name_uk_{{ unterkategorie.id }}"
                               autocomplete="off"
                        >
                        <span>
                            <div class="div-icon">
                                {% if unterkategorie.icon %}
                                    <img class="uk-icon" src="{{ unterkategorie.icon.url }}" alt="">
                                {% endif %}
                            </div>
                            <div class="uk-name">{{ unterkategorie.name }}</div>
                        </span>
                    </label>
                </div>
            {% endfor %}
        </div>
    {% endfor %}
</div>